@font-face {
	font-family: '_pragmatica';
	src: url('fonts/PragmaticaCondLight.otf?1') format('opentype');
}

.pragma {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
}

#navigation a { 
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	font-size: 19px;
	text-decoration: none;
	color: #555555;
}
#navigation a:hover{
	color: #a9d526;
}
#navigation img {
	margin: 0 10px;
}

.phones-top a {
	text-decoration: none;
}
.phones-bottom {
	font-size: 180%;
	text-decoration: none;
}
.phones-small {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	color: #d8d8d8;
	font-size: 15px;
}

.phones-big {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	color: #144ea4;
	font-size: 25px;
	font-weight:bold;
	margin: 0 5px;
}

.phones-city {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	color: #555555;
	font-size: 17px;
}

.phones-backcall a {
	color: #144ea4;
}

body {background-color: #f2f2f2; font-family: Tahoma; color: 000000; font-size: 12px;}
table {font-family: Tahoma; color: 000000; font-size: 12px;}
a {text-decoration: underline; color: #0088cc}
form {margin: 0px;}
textarea {border: 1px #cccccc solid;}

.small {font-size: 11px;}
.normal {font-size: 12px;}
.header {font-size: 12px; font-weight:bold;}
.big {font-size: 21px;}
.super {font-size: 19px;}
.p23 {font-size: 24px;}

.head {font-size: 21px;}

h1 {font-size: 21px; font-weight: normal;}

.input{font-size: 12px; font-family: Tahoma; border: 1px #cccccc solid; height: 20px;}
.button {font-size: 12px; font-family: Tahoma; border: 1px #cccccc solid; color: #ffffff; background-color: #313031; height: 20px; cursor: pointer;}

.main { color: 000000; }
.white { color: ffffff; }
.gray { color: 76797c; }
.black { color: 333333; }
.red { color: cc0101; }
.blue { color: 086b94; }
.green { color: 00b000; }

.uline { text-decoration: underline; }
.simple{ text-decoration: none; }
.bold { font-weight:bold; }

.center { text-align: center }

.dashed {text-decoration: none; border-bottom: 1px dashed #0088cc;}
.line-height {line-height: 18px;}

.clear {clear: both;}

.win_inside { margin: 7 0 0 15}
.img-b {border: 1px #e1e1e1 solid; padding: 2px;}

.declo-table {border: 0px; background-color: #e1e1e1; }
.declo-table tr {background-color: #ffffff}
.declo-table td {padding: 3px;}

.doc-text table {border: 0px; background-color: #e1e1e1;}
.doc-text tr {background-color: #ffffff}
.doc-text th {background-color: #ffffff; padding: 3px}
.doc-text td {background-color: #ffffff; padding: 3px}

#personal-table img {border: 1px #e1e1e1 solid; padding: 2px;}
#personal-table div {margin-top: 5px;}

.obj-photos img {
	border: 1px #e1e1e1 solid;
	padding: 2px;
}

.plans {
	background-color: #f5f5f5; 
	border-top: 1px #e1e1e1 solid; 
	border-bottom: 1px #e1e1e1 solid; 
	padding: 15px; 
	margin-left: -13px; 
	margin-right: -5px; text-align: center
}

.roundedbut {
	width: 170px; 
	height: 29px; 
	border: 1px #e1e1e1 solid; 
	border-radius: 10px; 
	padding-left: 10px;
}

#callerror {
	margin-top: 10px;
	display: none;
}
#callresult {
	margin-top: 10px;
	display: none;
}

#action-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.7;
	z-index: 100;
}

#action-container {
	display: none;
    flex-direction: row;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
	text-align: center;
	vertical-align: middle;
}

#action {
	width: 400px;
	border: 10px #d20010 solid;
	background-color: #ffffff;
	margin: auto;
}

#action-close {
	position: absolute;
	margin-top: 7px;
    margin-left: 362px;
}

#action a {
	text-decoration: none;
}
.action-header {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	font-size: 48px;
	margin: 0;
	margin-top: 60px;
}

.action-desc {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	font-size: 30px;
	margin: 35px 0;
}
.action-button {
	font-family: _pragmatica, 'times new roman', tahoma, arial; 
	font-size: 22px;
	background-color: #d20010;
	padding: 5px 15px;
	border-radius: 8px;
	color: #ffffff;
}
#call-mobile {
	display: none;
	position: fixed;
	bottom: 20px;
	left: 10px;
	background-color: #399ce3;
	border-radius: 50%;
	box-shadow: 0 0.12em 0.31em 0 rgba(0,0,0,0.26);
	cursor: pointer;
}
#call-link {
	position: absolute;
	width: 100%;
	height: 100%;
}
#call-link img {
	width: 100%;
	height: 100%;
	border: 0;
}
#call-img {
	width: 50%;
	height: 100%;
	margin: 0 auto;
	background-image: url("img/phone.png?1");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}